install Bundle::LWP

To can install Bundle::LWP Use: perl -MCPAN -e ‘install Bundle::LWP’ If you get „Can’t locate CPAN.pm in @INC” <- click here